Subject: Re: [lojban] I obviously meant lu/lo'u.

From: John Cowan <[email-masked]>
Date: Mon, 16 Apr 2001 13:06:22 -0400

la .avital. cusku di'e

> Why do we have both "lu" and "lo'u"?

Well, "lu", "lo'u", and "zoi" represent a sort of scale, depending
on what is being quoted. "lo'u" is more or less like quotation
marks in most languages: the grammaticality of the content
isn't important.

However, in the use of quotation marks for dialogues, the
material quoted is just as much part of the text as the
embedding quotation, indeed more so. Which would you
rather read?

-- How are you?
-- I am fine, and you?
-- I am fine too.

Or

John said "_)&(*@#asdf;lkjqwer=908asdf".
Cindy said "-098234l;kjasdfpoiu234809()*".
John said "NPSDF)(U*@#$LK:JWERLIU".

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein